--- 
robocup2flash: false
statistics: false
team_r: 
  country: india
  exception: false
  team_dir: /home/InfoGraphics
team_l: 
  country: brazil
  exception: false
  team_dir: /home/UFSJ2D
scoreboard: true
